Skip to content

Paul Schifferer
exsortis

Organizations

@pilgrimagesoftware
exsortis commented on issue Carthage/Carthage#1093
@exsortis

+1 This is happening to me as well with v0.12.

@exsortis
  • @exsortis c5de986
    Update Travis config again.
@exsortis
@exsortis
  • @exsortis 43cdd4a
    Specify Xcode version and before_install clause.
@exsortis
  • @exsortis 261ed65
    Updated Travis CI configuration.
Something went wrong with that request. Please try again.